%define upstream_name    Shell-Command
%define upstream_version 0.06

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 8

Summary:    Cross-platform functions emulating common shell commands
License:    GPL+ or Artistic
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/Shell/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires: perl(Exporter)
BuildRequires: perl(ExtUtils::Command)
BuildRequires: perl(Test::More)
BuildArch: noarch

%description
Thin wrapper around 'ExtUtils::Command'. See the ExtUtils::Command manpage
for a description of available commands.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor

%make


%install
%makeinstall_std

%files
%doc README Changes LICENSE META.yml META.json
%{_mandir}/man3/*
%perl_vendorlib/*




%changelog
* Wed Jul 12 2017 bb2 <bb2> - 0.60.0-8pclos2017
- rebuild against updates

